Hacking Softmodding a Modchipped system.

shadowmanr6

Well-Known Member
OP
Newcomer
Joined
Jan 9, 2009
Messages
64
Trophies
0
XP
89
Country
United States
Unfortunatly one of my buddies systems has a chip inside and must be a clone cause of multiple unsuccessful attempts to update for newer games, so my question is whether it is safe to do the gamma backup launcher install on a system witha mod chip inside, thanks. (Too lazy to open it up and take the chip out)
 

Diffusion

Well-Known Member
Member
Joined
Jul 14, 2007
Messages
700
Trophies
0
Website
Visit site
XP
160
Country
United States
Did they at least try booting the games with GeckoOS first?

...and if it's Animal Crossing or the games with the #002 error. All they need to do is install IOS38, 53, and 55
 

WiiPower

Well-Known Member
Member
Joined
Oct 17, 2008
Messages
8,165
Trophies
0
XP
345
Country
Gambia, The
About which games do you speak? If it's the 002 error games, use a 002 fix loader with a normal IOS instead of a backup cIOS, like Gecko OS with 002 fix or SoftChip set to IOS36.

Diffusion said:
Did they at least try booting the games with GeckoOS first?

...and if it's Animal Crossing or the games with the #002 error. All they need to do is install IOS38, 53, and 55

Well i don't know if that's completly correct. If a game requires a IOS you don't have, you can either run the disc update, or install the IOS manually. But if a unupdated modchip passes the 002 protection, when launching the game from the disc channel i'm not 100% sure, might not be that easy.
 

Diffusion

Well-Known Member
Member
Joined
Jul 14, 2007
Messages
700
Trophies
0
Website
Visit site
XP
160
Country
United States
WiiPower said:
About which games do you speak? If it's the 002 error games, use a 002 fix loader with a normal IOS instead of a backup cIOS, like Gecko OS with 002 fix or SoftChip set to IOS36.

Diffusion said:
Did they at least try booting the games with GeckoOS first?

...and if it's Animal Crossing or the games with the #002 error. All they need to do is install IOS38, 53, and 55

Well i don't know if that's completly correct. If a game requires a IOS you don't have, you can either run the disc update, or install the IOS manually. But if a unupdated modchip passes the 002 protection, when launching the game from the disc channel i'm not 100% sure, might not be that easy.
That's true. But most of the games that have 002 currently are NTSC-J games, so he wouldn't want to apply the update.

There aren't many people out there with chips that don't have at least #001 fix.
 

You may also like...

General chit-chat
Help Users
    The Real Jdbye @ The Real Jdbye: @Minox you and me both